html {
	color: #000;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 10;
}
fieldset,img {
	border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}
li {
	list-style: none;
}
caption,th {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before,q:after {
	content: '';
}
abbr,acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
input,textarea,select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
input,textarea,select {
	*font-size: 100%;
}
legend {
	color: #000;
}
a {
	outline: none;
}
hr {
	display: none;
}
.clr{
	clear: both;	
}
div.list{
	
	float: right;
	width: 330px;
}
.list li{
	list-style: disc;
	margin-left:15px;
	padding-bottom: 10px;
}

/* IE PNG HACK ==================================================================== */
a, img, div, ul, input, h1, h2, h3, p { behavior: url("../js/iepngfix.htc") }



/* TYPOGRAPHY ===================================================================== */
body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #636971;
	font-size: 12px;

}
a {
	color: #FFF;
}
a:hover {
	color: #173351;
}



/* STUCTURE ======================================================================= */

/* BACKGROUND ----------------- */
.background {
	
}



/* MASTER CONTAINER ---------- */
#master_container {

	
}
	#master_container .contents {
		position: relative;
		width: 975px;
		height:auto;
		margin: 0 auto;
	}



/* HEADER ---------- */
#header .contents {
	padding: 10px 20px 20px 10px;
	border-bottom: 2px solid #cfd3d8;
	width: 1000px;
	z-index: 999;
}
	#header .logo {
		padding-top:2px;
	}
	#header #main_nav {
		position: absolute;
		top: 35px;
		left: 350px;
		width: 400px;
		overflow: hidden;
		z-index: 1000;
	}
		#header #main_nav li {
			float: left;
			padding: 0;
		}
		#header #main_nav li span {
			display: block;
			padding: 11px 15px 17px 15px;
			height: 12px;
			float: left;
		}
		
	#header #main_nav a {
	display: block;
	float: left;
	background-image: url(../imagenes/navigation/main_nav_sprite.png);
	background-repeat: no-repeat;
	height: 12px;
	text-indent: -1000000px;
	}
	


/* FOOTER ---------- */
#footer {

	position:relative;
}
	#footer .contents {
		background: #6d707b url(../imagenes/backgrounds/footer.jpg) repeat-x top left;
		width: 955px;
		padding: 20px;
		overflow: hidden;
		position: static;
	}
		#footer .link_group {
			float: left;
			margin-right:50px;

			font-size: 11px;
		}
		#footer .last {
			margin-right:0;
		}
			#footer .link_group h3 {
				font-size: 17px;
				font-weight: bold;
				color: #fff;
				padding-bottom: 10px;
				border-bottom: 2px solid #989aa1;
				margin-bottom: 15px;
			}
			#footer .link_group ul {
				float: left;
				margin-right: 10px;
				width: 235px;
			}
			#footer .link_group ul.last {
				margin-right: 0;
			}
				#footer .link_group ul li {
					margin-bottom: 10px;
				}
			#footer .link_group a {
				color: #fff;
				text-decoration: none;
			}
				#footer .link_group a:hover	{
					color: #c4c6cf;
					text-decoration: underline;
				}
			#footer .link_group strong {
				font-weight: bold;
				text-transform:uppercase;
				
		}
		#footer .promo {
			float: right;
		}


			
/* LEGAL ---------- */
#legal {

	padding: 0px 0 70px 0;
	color: #666874;
}
	#legal .left {
		float: none;
		width: 980px;
	}	
		#legal .left span,
		#legal .left ul {
			float: left;
			margin-right: 160px;
			margin-left: 160px;
			width: 980px;
		}
		#legal .left li {
			float: left;
			border-right: 1px solid #666874;
			padding-right: 10px;
			margin-right: 10px;

			
		}
		#legal .left li.last {
			padding-right: 0;
			border-right: none;
			margin-right: 0;
		}
	#legal .right {
		float: right;
		width: 980px;
		font-size: 11px;
		line-height: 15px;
		text-align: right;
	}
	#legal a {
		color: #666874;
	}
	#legal a:hover {
		color: #24262c;
	}
p.legal{
	font-size: 11px!important;
	color:#636971;
	line-height: 13px!important;
}


/* MASTHEAD ---------- */
#masthead h1 {
	font-weight: bold;
	font-size: 22px;
	color: #151a2b;
	margin-bottom: 20px;
}
#masthead p {
	font-weight: normal;
	font-size: 17px;
	color: #636466;
	margin-bottom: 20px;
}
#masthead .cta {
	font-weight: bold;
	font-size: 18px;
	color: #151a2b;
}
	#masthead .cta a {
		text-decoration: none;
	}
	

	
	


/* CONTENT --------- */
#content {

}
	#content.has_siderail { /* only include the "has_siderail" class if the side rail originates in the #content container */
		overflow:hidden;
	}
		#content.has_siderail .content_well {
			float: left;
		}
		#content.no_siderail .content_well {
			width: 955px;	
		}
		
		#content.has_siderail #side_rail {
			position: static;
			float: right;
			margin: 10px 20px 10px 0;
			display: inline;
		}
	#content .content_well {
		padding-top: 10px;
	}
	#content .content_well p {
		font-size: 13px;
		line-height: 19px;
		margin-bottom: 10px;
		
	}
	#content .content_well hr.rule {
		display: block;
		border-style: solid;
		height: 2px;
		border-top: 2px solid #036;
		border-right: none;
		border-bottom: none;
		border-left: none;
		margin: 25px 0;
	}
	#content .content_well hr.fat_rule {
		display: block;
		border-style: solid;
		height: 1px;
		
		border-right: none;
		border-bottom: none;
		border-left: none;
		margin: 25px 0;
	}
	#content .content_well hr.thin_rule {
		display: block;
		border-style: solid;
		height: 1px;
		border-top: 1px solid #036;
		border-right: none;
		border-bottom: none;
		border-left: none;
		margin: 20px 0;
	}	
	
.content_well {
	width: 950px;
	padding-left: 20px;
	padding-top:50px;
}

/* HEADINGS */
#content .content_well h2 {
	font-size: 24px;
	color: #036;
	margin-bottom: 15px;
	font-weight:bold;
}
#content .content_well h3 {
	font-size: 15px;
	color: #036;
	margin-bottom: 25px;
	margin-left: 22px;
	font-weight:bold;
}
	#content .content_well h3 em {
		color: #2061af;
	}	
	
.section_title {
	padding: 20px 0;
}
	.section_title h2 {
		float: left;
		font-size: 26px;
		font-weight: bold;			
	}
	.section_title a.back_link {
		float: right;
		margin-top: 13px;
	}

/* PHOTO CAPTION */
#content .content_well .photo_caption {
	margin-top: 6px;
	margin-bottom: 25px;
}	
	#content .content_well .photo_caption.left {
		float: left;
		margin-right: 25px;
	}
	#content .content_well .photo_caption.right {
		float: right;
		margin-left: 25px;
	}
		#content .content_well .photo_caption .caption {
			margin-top: 4px;

			color: #fff;
			font-size: 11px;
			font-weight: bold;
			padding: 8px 10px 10px;
		}

#content .content_well img.left {
	float: left;
	margin-right: 25px;
}
#content .content_well img.right {
	float: right;
	margin-left: 25px;
}

/* INTRO SECTION */	
.intro_section {
	
	padding: 20px 0 0 0;
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}
	.intro_section p,
	#content .content_well .intro_section p {
		font-size: 15px;
		line-height: 22px;
		margin-bottom: 10px;
		text-align:justify;
		margin-left:22px;
		margin-right:22px;
	}

	#content .content_well .intro_section h3 {
		font-size: 17px;
		color:#036;
		margin-bottom: 0px;
		text-align:left;
		margin-left:22px;
		margin-right:22px;
	}
	
	

	

/* SIDE RAIL ---------- */
#side_rail {
	position: absolute;
	width: 281px;
	top: 24px;
	right: 7px;
	z-index: 90;
	height: 354px;
}
	#side_rail .side_rail_box {
		width: 100%;		
	}
	#side_rail .dark_grey {
		background: #525665;
	}
	#side_rail .grey_gradient {
		background: #666b72 url(../imagenes/backgrounds/siderail_blue_grey_gradient.jpg) repeat-x top left;
	}
	#side_rail .dark_grey_gradient {
		background: #232323 url(../imagenes/backgrounds/siderail_dark_grey_gradient.jpg) no-repeat top left;
		margin-bottom: 15px;
	}
		#side_rail .dark_grey_gradient h2 {
			font-size: 18px;
			color: #fff;
			text-transform: none;
			border-bottom: 3px solid #626262;
		}
		#side_rail .dark_grey_gradient p {
			color: #b6b6b6;
		}
		#side_rail .dark_grey_gradient a.cta {
			color: #fff;
		}
			#side_rail .dark_grey_gradient a.cta:hover {
				color: #b6b6b6;
			}
	#side_rail .blue_gradient {
		background: #191e2d url(../imagenes/backgrounds/siderail_blue_gradient.jpg) no-repeat top left;
		margin-bottom: 15px;
	}
		#side_rail .blue_gradient h2 {
			font-size: 18px;
			color: #fff;
			text-transform: none;
			border-bottom: 3px solid #39495d;
		}
	
	#side_rail .section {
		padding: 20px 20px 30px 20px;
		border-bottom: 1px solid #44495b;
		border-top: 1px solid #737783;
		width: 255px;
		overflow: hidden;
	}
	#side_rail h2 {
		font-size: 12px;
		font-weight: bold;
		letter-spacing: -0.2px;
		text-transform: uppercase;
		color: #fff;
		padding-bottom: 5px;
		border-bottom: 3px solid #717581;
		margin-bottom: 20px;
	}	
	#side_rail h3 {
		font-size: 18px;
		font-weight: bold;
		color: #fff;
		margin-bottom: 15px;
	}
		#side_rail h3 a {
			color: #fff;
			text-decoration: none;
		}
	#side_rail p {
		color: #c2c8da;
		font-size: 12px;
		margin-bottom: 15px;
	}
	#side_rail a {
		color: #c2c8da;
	}
		#side_rail a:hover {
			color: #fff;
		}
	#side_rail .first {
		border-top: none;
	}
	#side_rail a.cta {
		color: #fff;
	}
	#side_rail a.cta:hover {
			color: #dadeeb;
		}
	#side_rail #media a.cta {
		color: #445E95;
		display: block;
		margin-top:15px;
	}
		#side_rail #media a.cta:hover {
			color: #162a56;
		}	
	#side_rail .last {
		border-bottom: none;
	}
	#side_rail .only {
		border-top: none;
		border-bottom: none;
	}	
	#side_rail .link_group {
		margin: 20px 0;
		line-height: 16px;
	}
		#side_rail .link_group h4 {
			font-size: 14px;
			font-weight: bold;
			color: #fff;
			margin-bottom: 5px;
		}
		#side_rail .link_group a {
			margin-right: 10px;
		}
	#side_rail blockquote.testimonial {
		padding: 0 5px 0px 33px;
		background: transparent url(../imagenes/backgrounds/siderail_blockquote.png) no-repeat 0px 2px !important;
		background: transparent url(../imagenes/backgrounds/siderail_blockquote.gif) no-repeat 0px 2px;
		font-size: 13px;
		line-height: 16px;
		color:#c2c8da;
		margin-bottom: 15px;
	}
		#side_rail blockquote.testimonial .name {
			display: block;
			margin-top: 15px;
			color: #fff;
			font-size: 12px;
			font-weight: bold;
			text-align: right;
		}
		
	#side_rail .info_block {
		float: none;
		margin-right: 0;
		margin-bottom: 0;
		width: 100%;
	}	
		#side_rail .info_block .last {
			margin-bottom: 0;
		}
		#side_rail .info_block h3 {
			font-size: 14px;
			margin-bottom: 7px;
		}
		#side_rail .info_block p {
			color: #b1c3db;
			margin-bottom: 10px;
		}
		#side_rail .info_block a.cta {
			color: #68a8e1;
		}
			#side_rail .info_block a.cta:hover {
				color: #b3dafd;
			}
			
			
	#side_rail .carousel {
		position: relative;
	}
		#side_rail .carousel a.prev_button {
			position: absolute;
			z-index: 50;
			top: 30px;
			left: 5px;
			margin: 0;
			background: transparent url(../imagenes/buttons/siderail_carousel_prev.gif) no-repeat left -22px;
			height: 16px;
			width: 16px;
		}
			#side_rail .carousel a.prev_button:hover {
				background: transparent url(../imagenes/buttons/siderail_carousel_prev.gif) no-repeat left -0px;
			}
		#side_rail .carousel a.next_button {
			position: absolute;
			z-index: 50;
			top: 30px;
			right: 3px;
			margin: 0;
			background: transparent url(../imagenes/buttons/siderail_carousel_next.gif) no-repeat left -22px;
			height: 16px;
			width: 16px;
		}
			#side_rail .carousel a.next_button:hover {
				background: transparent url(../imagenes/buttons/siderail_carousel_next.gif) no-repeat left 0px;
			}
		#side_rail .carousel .window {
			width: 255px;
		}
		#side_rail .carousel .pagination {
			display: none;
		}
		
#side_rail .linksgrey {
background: #525665;
margin-bottom:15px;
}
#side_rail .linksgrey ul.anchors li{			
	border-bottom:1px solid #646875;
	padding: 5px 0px;
	color:#C2C8DA;
}
#side_rail .linksgrey ul.anchors a{	
	text-decoration:none;
	font-size:12px;
	font-weight: bold;
	color:#C2C8DA;
}	
#side_rail .linksgrey ul.anchors a:hover {	
	color:#fff;
}			

/* COMPONENTS ---------- */
/* PRODUCTS */
.products {
	width: 650px;
	overflow: hidden;
}

.products p {
	color: #b1c3db;
	font-size: 13px;
	margin-bottom: 15px;
	text-align: left;
	font-weight: bold;
		}
		.products a {
			display: inline; /* FIXES IE6 GHOST TEXT ISSUE */
		}
	.product_box {
	float: left;
	width: 285px;
	border-top: 3px solid #fff;
	padding: 15px 0 30px 0;
	margin-right: 40px;
	}
	.products .last {
		margin-right: 0;
	}
		.product_box h3 {
			font-size: 23px;
			font-weight: bold;

			color: #fff;
			margin-bottom: 20px;
		}
			.product_box h3 a {
				color: #fff;
				text-decoration: none;
			}
		.product_box p {
	color: #b1c3db;
	font-size: 13px;
	margin-bottom: 15px;
	text-align: justify;
	font-weight: bold;
		}
		.product_box a.button {
			display: inline; /* FIXES IE6 GHOST TEXT ISSUE */
		}


/* ARTICLE BOX LIST */	
.article_box_list {
	width: 100%;
	overflow: hidden;
}
	.article_box_list h3,
	#content .article_box_list h3 {
		font-size: 20px;
		font-weight: bold;
		letter-spacing: -0.8px;
		color: #1b2438;
		margin-bottom: 10px;
	}
		.article_box_list h3 a {
			color: #1b2438;
			text-decoration: none;
		}
	.article_box_list a.cta {
		font-size: 13px;
		color: #445e95;
	}
	.article_box_list a.cta:hover {
		color: #162a56;
	}
	.article_box_list .articles {
	width: 950px;
	overflow: hidden;
	margin-bottom: 15px;
	text-align: justify;
	}
	.article_box_list .article_box {
		border-top: 3px solid #afb6be;
		border-bottom: 3px solid #afb6be;
		padding: 15px 0 20px 0px;
	}
		.article_box_list .article_box .date {
			display: block;
			font-size: 10px;
			color: #4b535f;
			margin-bottom:4px;
		}
		.article_box_list .article_box a.title {
			display: block;
			font-size: 14px;
			font-weight: bold;
			color: #171e38;
			text-decoration: none;
			margin-bottom: 10px;
			letter-spacing:-.3px;
		}
		.article_box_list .article_box a.title:hover {
			color: #2b396f;
		}
		#content .article_box_list .article_box p {
			font-size: 11px;
			line-height: 14px;
			margin-bottom: 0;
		}
		.article_box_list .pic {
			float: left;
			margin-right: 15px;
		}

/* INFO BLOCK */		
.info_block {
	width: 280px;
	float: left;
	margin-right: 40px;
	margin-bottom: 20px;
}
.info_block.last {
	margin-right: 0;
}
	.info_block h2 {
		font-size: 23px;
		color: #fff;
		border-bottom: 3px solid #526173;
		padding-top: 10px;
		padding-bottom: 13px;
		margin-bottom: 15px;
	}
	.info_block .info_item {
		padding-bottom: 15px;
		margin-bottom: 15px;
		border-bottom: 1px solid #324053;
	}
	.info_block .info_item.last {
		border-bottom: none;
	}
		.info_block .info_item h3 {
			font-size: 16px;
			font-weight: bold;
			color:#fff;
			margin-bottom: 5px;
		}
			.info_block .info_item h3 a {
				color: #fff;
				text-decoration: none;
			}
			.info_block .info_item h3 a:hover {
				color: #bcd6f0;
			}
		.info_block .info_item p {
			font-size: 12px;
			color:#b1c3db;
			margin-bottom: 10px;
		}
		.info_block .info_item a.cta {
			color: #63aced;
		}
		.info_block .info_item a.cta:hover {
			color: #b2dbff;
		}
		
/* MAP ADDRESS */
.map_address {
	position: relative;
	width: 252px;
	height: 183px;
	border: 1px solid #bebcbc;
	margin-bottom: 20px;
}
	#side_rail .map_address {
		border: 1px solid #4c4f54;
	}
	.map_address img {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
	}
	.map_address .address {
		position: absolute;
		bottom: -2px;
		left: 0;
		z-index: 5;
		width: 224px;
		height: 82px;
		padding: 10px 15px;
		margin-bottom: 0;
		border-bottom: none;
		color: #fff;	
		background-color: rgba(24,34,47,0.9) !important;
		background-color: #18222f;
	}
		.map_address .address .name {
			font-size: 14px;
			margin-bottom: 6px;
			letter-spacing: -0.2px;
		}
		.map_address .address a.enlarge,
		#side_rail .map_address .address a.enlarge {
			position: absolute;
			right: 15px;
			top: 10px;
			font-size: 11px;
			color: #82b1ea;
		}
			.map_address .address a.enlarge:hover,
			#side_rail .map_address .address a.enlarge:hover {
				color: #d0e4fc;
			}

/* ADDRESS */
.address {
	color: #fff;
	padding-bottom: 10px;
	border-bottom: 1px solid #8c9199;
	margin-bottom: 10px;
}
	.address .name {
		display: block;
		margin-bottom: 5px;
		font-weight: bold;
	}
.address.last {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}

/* POP LAYER */
#popLayerfade {
	position: absolute;
	z-index: 1000;
	background: #000;
	height: 100%;
	width: 100%;
	display: none;
}
	#popLayer, #popNews, #popRequest {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2000;
	}

		#popLayer .tl, #popNews .tl, #popRequest .tl {
			background: transparent url(../imagenes/backgrounds/pop_layer_corners.gif) no-repeat 0 0;
			height: 5px;
			width: 5px;
		}
		#popLayer .tr, #popNews .tr, #popRequest .tr  {
			background: transparent url(../imagenes/backgrounds/pop_layer_corners.gif) no-repeat -5px 0;
			height: 5px;
			width: 5px;
		}
		#popLayer .br, #popNews .br, #popRequest .br {
			background: transparent url(../imagenes/backgrounds/pop_layer_corners.gif) no-repeat -5px -5px;
			height: 5px;
			width: 5px;
		}
		#popLayer .bl, #popNews .bl, #popRequest .bl {
			background: transparent url(../imagenes/backgrounds/pop_layer_corners.gif) no-repeat 0 -5px;
			height: 5px;
			width: 5px;
		}
		#popLayer .r,
		#popLayer .l, #popNews .r,
		#popNews .l, #popRequest .r,
		#popRequest .l  {
			background: #fff;
			width: 5px;
		}
		#popLayer .t,
		#popLayer .b, #popNews .t,
		#popNews .b, #popRequest .t,
		#popRequest .b {
			background: #fff;
			height: 5px;
		}
		#popLayer .m, #popNews .m, #popRequest .m{
			background: #fff;
			padding: 20px;
		}
	#popLayerShim {
		position: absolute;
		z-index: 1000;
		width: 0px;
		height: 0px;
		border: 0;
		background: #fff;
		display: none;
	}

#popLayer .m a.close, #popNews .m a.close, #popRequest .m a.close {
	float: right;
	color: #acacac;
	text-decoration: none;
}
	#popLayer .m a.close img, #popNews .m a.close img, #popRequest .m a.close img {
		margin-bottom: -4px;
	}	

#popLayer #map_enlarge {
	width: 720px;
	height: 500px;
}
	#popLayer.map_enlarge_layer h2 {
		font-size: 20px;
		font-weight: bold;
		color:#1c2649 !important;
		letter-spacing: -0.4px;
		margin-bottom: 3px !important;
	}
	#popLayer.map_enlarge_layer p {
		margin-bottom: 20px;
	}
	
#popLayer #videoPop {
	width: 640px;
}
	
#popRequest {
	display: none;
}
#popRequest .m h2, #popLayer .m h2 {
	font-size: 20px;
	font-weight: bold;
	color:#FFF;
	margin-bottom: 10px;
	letter-spacing: -0.4px;
}
#popRequest .m h3 {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
}
#popLayer .m h4 {
	font-size: 20px;
	font-weight: bold;
	color:#1B2438;
	margin-bottom: 10px;
	letter-spacing: -0.4px;
}
#popRequest .m p {
	margin-bottom: 20px;
}	
#popRequest form{	
	width: 450px;
}
	
	
#popRequest #contact_form{
	overflow: hidden;
	width: 450px;
}
#popRequest #contact_form .form_wrapper{
	margin-bottom: 7px;
	clear: both;
}
#popRequest #contact_form label{
	display: block;
	color: #1C2649;
	font-weight:bold;
}

#popRequest #contact_form div.float{
	float: left;
	padding-right: 15px;
}

#popRequest #contact_form label span{
	color: #F00;
	font-size: 14px;
}
#popRequest #contact_form .field, #contact_form select, #contact_form textarea{
	border: 1px solid #C7C7C7;
	padding: 2px 1px;
	background-color: #f1f1f1;
}
#popRequest #contact_form textarea{
	width: 440px;
	height: 120px;
}

#popRequest #contact_form .submit_button{
	margin-top: 15px;
	border: 0;
	background-color: #FFF !important;
}

#popRequest .tl, #popLayer .blue_pop_header .tl{
	background:transparent url(../imagenes/backgrounds/pop_layer_corners_blue.gif) no-repeat scroll 0 0;
}
#popRequest .t, #popLayer .blue_pop_header .t{
	background:#38577a none repeat scroll 0 0;
}
#popRequest .tr, #popLayer .blue_pop_header .tr{
	background:transparent url(../imagenes/backgrounds/pop_layer_corners_blue.gif) no-repeat scroll -5px 0;
}
#popRequest .blue_pop_header .m, #popRequest .blue_pop_header .l, #popRequest .blue_pop_header .r, #popLayer .blue_pop_header .m, #popLayer .blue_pop_header .l, #popLayer .blue_pop_header .r{
	background-color: #38577a;
	background-image:url(../imagenes/backgrounds/pop_layer_header_blue.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}	
#popRequest .blue_pop_header .m, #popLayer .blue_pop_header .m{
	padding:10px 20px;
}
#popRequest .blue_pop_header h2, #popRequest tr.blue_pop_header a.close, #popLayer .blue_pop_header h2, #popLayer .blue_pop_header a.close{
	color: #fff !important;
}	

#popLayer .right_col{
	width: 180px;
	padding-left: 160px;
}
#popLayer .m .privacy_link, #popRequest .m .privacy_link, #contact_form a.privacy_link{
	clear: both;
	font-size: 11px;
	margin-top: 12px;
}
.privacy_pod{
	clear: both;
	padding-top:10px;
}

	
/* BUTTONS ---------- */
.button {
	display: block;
	float: left;
	text-indent: -1000000px;
	cursor: pointer;
	color: transparent;
	font-size: 0px;
	line-height: 0px;
}
input.button_login_green {
	background: url(../imagenes/buttons/login_green.png) no-repeat left top;
	width: 65px;
	height: 30px;
	margin-left: -4px;
}
	input.button_login_green:hover {
		background: url(../imagenes/buttons/login_green.png) no-repeat left -38px;
	}
input.button_login_blue, a.button_login_blue {
	background: url(../imagenes/buttons/login_blue.png) no-repeat left top;
	width: 65px;
	height: 30px;
	margin-left: -4px;
}
	input.button_login_blue:hover, a.button_login_blue:hover {
		background: url(../imagenes/buttons/login_blue.png) no-repeat left -38px;
	}	
a.button_learn_more {
	background: url(../imagenes/buttons/learn_more_blue.png) no-repeat left top;
	width: 101px;
	height: 30px;
	margin-left: -4px;
}
	a.button_learn_more:hover {
		background: url(../imagenes/buttons/learn_more_blue.png) no-repeat left -38px;
	}
a.button_read_more {
	background: url(../imagenes/buttons/read_more.png) no-repeat left top;
	width: 94px;
	height: 30px;
	margin-left: -1px;
}
	a.button_read_more:hover {
		background: url(../imagenes/buttons/read_more.png) no-repeat left -38px;
	}	
	
input.button_submit{
	margin-top:10px;
	background-color: #fff;
	border: 0;
	background-color: #fff;
	font-size: 0px;
	color: transparent;
	overflow: hidden;
	font-size: 0px;	
}
a.button_submit, input.button_submit {
	background: url(../imagenes/buttons/submit_blue.png) no-repeat left top;
	width: 78px;
	height: 30px;
	margin-left: -1px;
}
	a.button_submit:hover, input.button_submit:hover {
		background: url(../imagenes/buttons/submit_blue.png) no-repeat left -38px;
	}	
a.button_apply_now {
	background: url(../imagenes/buttons/apply_now.png) no-repeat left top;
	width: 110px;
	height: 28px;
	
}
	a.button_apply_now:hover {
		background: url(../imagenes/buttons/apply_now.png) no-repeat left -38px;
		}
a.button_get_started {
	background: url(../imagenes/buttons/get_started.png) no-repeat left top;
	width: 110px;
	height: 28px;
	
}
	a.button_get_started:hover {
		background: url(../imagenes/buttons/get_started.png) no-repeat left -38px;
		}		
a.button_email_press_relations {
	background: url(../imagenes/buttons/email_press_relations.png) no-repeat -2px top;
	width: 177px;
	height: 28px;
}
	a.button_email_press_relations:hover {
			background: url(../imagenes/buttons/email_press_relations.png) no-repeat -2px -38px;
		}	
a.button_email_media_resources {
	background: url(../imagenes/buttons/email_media_resources.png) no-repeat -2px top;
	width: 160px;
	height: 28px;
}
	a.button_email_media_resources:hover {
			background: url(../imagenes/buttons/email_media_resources.png) no-repeat -2px -38px;
		}	
a.button_view_this_report {
	background: url(../imagenes/buttons/view_this_report.png) no-repeat left top;
	width: 126px;
	height: 25px;
}
	a.view_this_report:hover {
			background: url(../imagenes/buttons/view_this_report.png) no-repeat left -38px;
		}
a.button_view_this_report_pdf {
	background: url(../imagenes/buttons/view_this_report.png) no-repeat left top;
	width: 136px;
	height: 30px;
}
	a.button_view_this_report_pdf:hover {
			background: url(../imagenes/buttons/view_this_report.png) no-repeat left -38px;
		}
a.button_request_more_information {
	background: url(../imagenes/buttons/request_more_information.png) no-repeat -2px top;
	width: 180px;
	height: 28px;
}
	a.button_request_more_information:hover {
			background: url(../imagenes/buttons/request_more_information.png) no-repeat -2px -38px;
		}	
a.button_visit_forex_dot_com {
	background: url(../imagenes/buttons/visit_forex.png) no-repeat left top;
	width: 127px;
	height: 28px;
}
	a.button_visit_forex_dot_com:hover {
			background: url(../imagenes/buttons/visit_forex.png) no-repeat left -38px;
		}	
		

a.button_visit_gain_securities {
	background: url(../imagenes/buttons/visit_gain_securities.png) no-repeat -2px top;
	width: 140px;
	height: 28px;
}
	a.button_visit_gain_securities:hover {
			background: url(../imagenes/buttons/visit_gain_securities.png) no-repeat -2px -38px;
		}	
a.button_myaccount {
	background: url(../imagenes/buttons/myaccount.png) no-repeat -1px top;
	width: 100px;
	height: 28px;
}
	a.button_myaccount:hover {
			background: url(../imagenes/buttons/myaccount.png) no-repeat -1px -38px;
		}			
		
a.button_subscribe_now {
	background: url(../imagenes/buttons/subscribe_now.png) no-repeat left top;
	width: 120px;
	height: 28px;
}
	a.button_subscribe_now:hover {
			background: url(../imagenes/buttons/subscribe_now.png) no-repeat left -38px;
		}
a.button_subscribe, input.button_subscribe {
	background: url(../imagenes/buttons/subscribe.png) no-repeat left 0px;
	width: 93px;
	height: 28px;
	border: 0;
	border-color: #fff;
	margin-left: -1px;
	text-indent: 999999px;
	color: transparent;
	overflow: hidden;
	font-size: 0px;
	
}
	a.button_subscribe:hover, input.button_subscribe:hover {
			background: url(../imagenes/buttons/subscribe.png) no-repeat left -38px;
		}
a.button_download, input.button_download {
	background: url(../imagenes/buttons/download.png) no-repeat left 0px;
	width: 93px;
	height: 28px;
	border: none;
	margin-left: -1px;
}
	a.button_download:hover, input.button_download:hover {
			background: url(../imagenes/buttons/download.png) no-repeat left -38px;
		}			

a.button_visit_gain_gtx {
	background: url(../imagenes/buttons/visit_gain_gtx.png) no-repeat left top;
	width: 138px;
	height: 28px;
}
	a.button_visit_gain_gtx:hover {
			background: url(../imagenes/buttons/visit_gain_gtx.png) no-repeat left -38px;
		}

a.button_visit_the_site {
	background: url(../imagenes/buttons/visit_the_site.gif) no-repeat left top;
	width: 80px;
	height: 25px;
}

/* VIDEO PLAYER ADDED 1/27/2011 ---------- */

		#ZoomShadow {
			position: absolute;
			z-index: 9999;
			visibility: hidden;
		}
		#ZoomFade {
			position: absolute;
			z-index: 9998;
			visibility: hidden;
			background: black;
		}
		#ZoomShadow .tl {
			background: transparent url(../imagenes/backgrounds/pop_layer_corners.gif) no-repeat 0 0;
			height: 5px;
			width: 5px;
		}
		#ZoomShadow .tr  {
			background: transparent url(../imagenes/backgrounds/pop_layer_corners.gif) no-repeat -5px 0;
			height: 5px;
			width: 5px;
		}
		#ZoomShadow .br {
			background: transparent url(../imagenes/backgrounds/pop_layer_corners.gif) no-repeat -5px -5px;
			height: 5px;
			width: 5px;
		}
		#ZoomShadow .bl {
			background: transparent url(../imagenes/backgrounds/pop_layer_corners.gif) no-repeat 0 -5px;
			height: 5px;
			width: 5px;
		}
		#ZoomShadow .r,
		#ZoomShadow .l  {
			background: #fff;
			width: 5px;
		}
		#ZoomShadow .t,
		#ZoomShadow .b {
			background: #fff;
			height: 5px;
		}
		#ZoomShadow .m {
			background: #fff;
			padding: 20px;
		}

		#ZoomShadow .m a.close  {
			float: right;
			color: #acacac;
			text-decoration: none;
		}
		#ZoomShadow .m a.close img {
			margin-bottom: -4px;
		}
		#ZoomShadow .m h4 {
			font-size: 20px;
			font-weight: bold;
			color:#1B2438;
			margin-bottom: 10px;
			letter-spacing: -0.4px;
		}
		#ZoomShadow #videoPop {
			width: 640px;
			text-align: center;
		}
		
#menunav {		
font-family:Arial, Helvetica, sans-serif;
font-size:14px;

}
		

#menunav li{
	list-style: none;
	float:left;
}

#menunav li a{
	display:block;
	background=color: #036;
	color:#036;
	padding:2pt 10pt;
	text-decoration:none;
}

#menunav li a:hover{
	display:block;
	background=color: #036;
	color: #666;
	padding:2pt 10pt;
	text-decoration:none;
}#menunav {
	font-weight: bold;
}


.menunav-i {		
font-family:Arial, Helvetica, sans-serif;
font-size:14px; font-weight: bold;

}
		

.menunav-i li{
	list-style: none;
	float:left;
}

.menunav-i li a{
	display:block;
	background=color: #036;
	color:#036;
	padding:2pt 10pt;
	text-decoration:none;
}

.menunav-i li a:hover{
	display:block;
	background=color: #036;
	color: #666;
	padding:2pt 10pt;
	text-decoration:none;
}



